/* overriden HTML styles */
a:active     { color: #FF0000 }
input.smallcheck {height: 15px; width: 15px;} 

/* custom styles (names are OK)*/
/* custom styles (names are OK)*/
.bodybold { font-size: 10pt; font-family: Arial; font-weight: bold }
.bodybold2 { font-size: 10pt; font-family: Arial; font-weight: bold }
.bodybold23 { font-size: 18pt; font-family: Arial; font-weight: bold }
.bodyboldHeader { font-size: 16pt; font-family: Arial; font-weight: bold }

.body { font-size: 10pt; font-family: Arial; }
.body2 { font-size: 12pt; font-family: Arial; }
.tabview { font-family: arial; color: #ffffff; font-size: 11; text-decoration: none; text-align: center; }
.tabview:hover { font-family: arial; color: #ffcc99; font-size: 11; text-decoration: none; text-align: center }
.tableheader { font-size: 10pt; color: #000000; font-weight: bold; font-family: Arial; background-color: #C0C0C0 }
.tableitem { font-size: 10pt; font-family: Arial; }
.tableitemSmall { font-size: 9pt; font-family: Arial; }

.alttableitem { font-size: 10pt; font-family: Arial; background-color: #FFEDC9 }
.tablefooter { font-size: 10pt; color: #000000; font-weight: bold; font-family: Arial; background-color: #C0C0C0 }
.error		   { color: #FF0000; font-family: Arial; font-size: 11pt; font-weight: bold; }
.errorLarge		   { color: #FF0000; font-family: Arial; font-size: 30pt; font-weight: bold; }


.warning22 { color: Blue; font-family: Arial; font-size: 11pt; font-weight: bold; }

.error2		   { color: #FF0000; font-family: Arial; font-size: 13pt; font-weight: bold; }
.redtextsmall { color: #FF0000; font-family: Arial; font-size: 9pt;}

.confirmation  { color: #006600; font-family: Arial; font-size: 11pt; font-weight: bold; } 
.bottomnav   { font-size: 10pt; font-family: Arial; color: #CCCCCC;  text-decoration: none; }
.bottomnav:hover   { font-size: 10pt; font-family: Arial; color: #FFCC99;  text-decoration: none; }
.topnav { font-family: arial; color: #ffffff; font-size: 11; text-decoration: none; font-weight: bold; }
.topnav:hover { font-family: arial; color: #ffcc99; font-size: 11; text-decoration: none }
.smalltext   { font-family: Arial; font-size: 8pt }
.smalltextbold { font-size: 8pt; font-family: arial; font-weight: bold }
.footer      { color: #CCCCCC; font-size: 7pt; font-family: verdana }
.whitebackground {background-color: #FFFFFF }
.signupinfo { font-size: 8pt; font-family: Arial; background-color: #FFCC99; }

/*NEW NAMED STYLES*/
.secondarynav { font-size: 8pt; height:8pt; color: #cc0000; font-family: verdana; text-decoration: none }
.secondarynav:hover { font-size: 8pt; height:8pt; color: #000000; font-family: verdana; text-decoration: underline }
.homepagehead { font-size: 8pt; font-family: arial; font-weight: bold; color: #CC0000; height: 15pt }
.pagetitle { font-family: Arial; font-size: 10pt; color: #CC6600; font-weight: bold }
.heading1 { font-family: Arial; font-size: 10pt; color: #CC6600; font-weight: bold }
.bodycolored { font-size: 8pt; color: #CC6600; font-family: Arial }
.viewproftable {background-color: #FFFFCC; font-size: 10pt; font-family: Arial; }
.bodyhighlighted  { font-size: 10pt; font-family: Arial; color: #CC6600 }
.warning     { color: #FF0000; font-family: Arial; font-size: 10pt }
.key { font-family: Arial; color: #000099; font-size: 8pt }
.description { font-family: Arial; color: #000099; font-size: 8pt }
.icontext { font-family: Arial; font-size: 11pt; FONT-WEIGHT: bold; color: #666666 }
.grouppagetitle { font-family: Tahoma; font-size: 10pt; FONT-WEIGHT: bold; color: #003399 }
.requiredfield     { color: #800000; font-family: Arial; font-size: 10pt }
.treetext { font-size: 8pt; color: #00008b; font-family: Tahoma; text-decoration: none; margin-top: 3px; padding-left: 4px; }
.treetextselected { font-weight: bold; font-size: 8pt; color: #999999; font-family: Tahoma; text-decoration: none; margin-top: 3px; padding-left: 4px; }



.exportToExcelBtn
{    
    margin:0px 0px 0px 0px;
    background:url(../images/excel_gif.gif) left no-repeat;
	background-color: ButtonFace;
    padding: 0em 1.2em;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 1px;
}


.paneltest
{
	background-color:Red;
	color:#ffffdd;
}

/* Rule to fix quirks-mode inheritance behavior */
table, caption {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-variant: inherit;
}

.PBG
{
	background-color:#ffffff;
}

.GH
{
	background-color:#dd7511;
	text-align:left;
	color:#ffffdd;
	font-family:tahoma;
	font-size:8pt;
	font-weight:Bold;
}

.GHO
{
	background-color:#dd7511;
	text-align:left;
	color:#ffffdd; 
	font-family:tahoma;
	font-size:8pt;
	font-weight:Bold;
}

.GHS
{
	background-color:#dd7511;
	color:#ffffff;
	text-align:left; 
	font-family:tahoma;
	font-size:8pt;
	font-weight:Bold;
}

.DGH
{
	background-color:#dd7511;
	color:#000000;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:Bold;
	cursor:default;
}

.DG
{
	border-style:solid;
	border-width:1px;
	border-color:#CC6600;
	background-color:#eeeeee;
	background-image:url("/Images/navbg.gif");
}

.DDI
{	
	font-weight:Bold;
	color:DarkBlue;
	font-family:Tahoma;
	font-size:8pt;
	margin-top:3px;
	padding-left:4px;
	cursor:default;
}

.DI
{
	color:DarkBlue; 
	font-family:Tahoma;
	font-size:8pt;
	text-decoration:none;
	margin-top:3px;
	padding-left:4px;
}

.IO
{
	color:Red; 
	font-family:Tahoma;
	font-size:8pt;
	text-decoration:Underline;
	margin-top:3px;
	padding-left:4px;
	cursor:hand;
}

.IS
{
	color:DarkBlue; 
	font-family:Tahoma;
	font-size:8pt;
	font-weight:Bold;
	margin-top:3px;
	padding-left:2px;
	text-indent:1px;
}

.IT
{
	color:DarkBlue;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:Bold;
	margin-top:5px;
	padding-left:2px;
	cursor:hand;
}
